/* カスタマイズ用CSS */
.ec-orderRole .ec-orderRole__detail {
    background: #fff;
    padding: 10px;
}
.hosoku {
    font-size: 90%;
}
.ec-orderAccount .ec-orderAccount__account,
.ec-orderDelivery__item,
.ec-orderPayment .ec-blockRadio,
.hosoku {
    margin: 0 16px 16px;
}
.ec-orderDelivery .ec-orderDelivery__address,
.ec-orderDelivery .ec-orderDelivery__actions {
    margin: 10px 16px 18px;
}
/* トップページバナー*/
.ec-eyecatchRole__image a {
    max-width: 481px;
    display: block;
    margin: auto;
    margin-bottom: 1rem;
}
.ec-eyecatchRole__image a img {
    max-width: 100%;
}
.slick-initialized.slick-slider {
    margin-bottom: 0;
}